<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <script src="//cdnjs.cloudflare.com/ajax/libs/bootstrap-datepicker/1.3.0/js/bootstrap-datepicker.min.js"></script>
    <script type="text/javascript" src="/public/EarningsStraddleCalculator/js/earningsStraddleCalculatorClient.js"></script>
		<link rel="stylesheet" type="text/css" href="/public/EarningsStraddleCalculator/css/earningsStraddleCalculatorStyles.css">
  </head>
  <body>
    <div class="form-group col-sm-9">
      <label class="control-label col-sm-1" for="input-ticker-field">Ticker: </label>
      <div class="col-sm-11">
        <input id="input-ticker-field" type="text" class="form-control">
      </div>
    </div>
    <div class="col-sm-3" id="status"><h4>Loading...</h4></div>
    <div class="form-group col-sm-9">
      <label class="control-label col-sm-1" for="input-year-field">Year: </label>
      <div class="col-sm-3">
        <input id="input-year-field" type="text" class="form-control">
      </div>
      <label class="control-label col-sm-1" for="input-month-field">Month: </label>
      <div class="col-sm-3">
        <input id="input-month-field" type="text" class="form-control">
      </div>
      <label class="control-label col-sm-1" for="input-day-field">Day: </label>
      <div class="col-sm-3">
        <input id="input-day-field" type="text" class="form-control">
      </div>
    </div>
    <button id="button-get-data" class="btn btn-primary col-sm-3">Submit</button>
    <table class="table table-striped">
      <thead>
        <tr>
          <th>ER Report Date</th>
          <th>Pre-ER Δ Price</th>
          <th>Pre-ER Δ Price %</th>
          <th>ER Day Change</th>
          <th>ER Day Change %</th>
          <th>Post-ER Δ Price</th>
          <th>Post-ER Δ Price %</th>
          <th>Total Avg. Δ Price</th>
          <th>Total Avg. Δ Price %</th>
          <th>Remove</th>
        </tr>
      </thead>
      <tbody id="tbody-ticker-data">
        <tr id="tr-avg-vals">
          <td>AVG VALS</td>
          <td id="pre-er-delta">0</td>
          <td id="pre-er-delta-perc">0</td>
          <td id="er-delta">0</td>
          <td id="er-delta-perc">0</td>
          <td id="post-er-delta">0</td>
          <td id="post-er-delta-perc">0</td>
          <td id="tot-avg-delta">0</td>
          <td id="tot-avg-delta-perc">0</td>
          <td>AVG VALS</td>
        </tr>
      </tbody>
    </table>
  </body>
</html>